Index: trunk/hardware/MosfetSwitch.kicad_sch
===================================================================
--- trunk/hardware/MosfetSwitch.kicad_sch	(revision 14)
+++ trunk/hardware/MosfetSwitch.kicad_sch	(revision 1)
@@ -2342,12 +2342,12 @@
 		(uuid "171f4ba0-4acd-41d9-a20b-012352132a02")
 	)
-	(text_box "60mV --> ca. 120A = ca. Inenn\nDurch Spannungsteiler am Sense 6 * 120A = 720A\n"
+	(text_box "60mV --> ca. 125A = ca. Inenn\n"
 		(exclude_from_sim no)
-		(at 151.13 271.78 0)
-		(size 53.594 5.588)
+		(at 168.91 271.78 0)
+		(size 37.084 5.588)
 		(margins 0.9525 0.9525 0.9525 0.9525)
 		(stroke
 			(width 0)
-			(type solid)
+			(type default)
 		)
 		(fill
@@ -2701,10 +2701,4 @@
 	)
 	(junction
-		(at 266.7 101.6)
-		(diameter 0)
-		(color 0 0 0 0)
-		(uuid "c6f304f6-303d-4a8b-b94d-e05312476825")
-	)
-	(junction
 		(at 215.9 187.96)
 		(diameter 0)
@@ -3082,14 +3076,4 @@
 	(wire
 		(pts
-			(xy 114.3 92.71) (xy 114.3 101.6)
-		)
-		(stroke
-			(width 0)
-			(type default)
-		)
-		(uuid "3b9f695d-e263-4adf-a4ce-ffc7bdfdf685")
-	)
-	(wire
-		(pts
 			(xy 63.5 214.63) (xy 97.79 214.63)
 		)
@@ -3282,5 +3266,5 @@
 	(wire
 		(pts
-			(xy 226.06 101.6) (xy 266.7 101.6)
+			(xy 226.06 101.6) (xy 317.5 101.6)
 		)
 		(stroke
@@ -3312,14 +3296,4 @@
 	(wire
 		(pts
-			(xy 266.7 93.98) (xy 266.7 101.6)
-		)
-		(stroke
-			(width 0)
-			(type default)
-		)
-		(uuid "5f735108-4a1c-4f35-8614-f169d75d7b24")
-	)
-	(wire
-		(pts
 			(xy 251.46 245.11) (xy 251.46 232.41)
 		)
@@ -3332,14 +3306,4 @@
 	(wire
 		(pts
-			(xy 114.3 76.2) (xy 114.3 85.09)
-		)
-		(stroke
-			(width 0)
-			(type default)
-		)
-		(uuid "61e85c5a-8ca8-40f8-9ccb-61cc8373a152")
-	)
-	(wire
-		(pts
 			(xy 88.9 92.71) (xy 88.9 101.6)
 		)
@@ -3902,14 +3866,4 @@
 	(wire
 		(pts
-			(xy 266.7 101.6) (xy 317.5 101.6)
-		)
-		(stroke
-			(width 0)
-			(type default)
-		)
-		(uuid "ce4792d4-eb95-4bdb-ad4b-e51e9fa6d785")
-	)
-	(wire
-		(pts
 			(xy 327.66 113.03) (xy 325.12 113.03)
 		)
@@ -3942,14 +3896,4 @@
 	(wire
 		(pts
-			(xy 274.32 88.9) (xy 276.86 88.9)
-		)
-		(stroke
-			(width 0)
-			(type default)
-		)
-		(uuid "d675c29a-93a4-4190-bc8f-3703a2dc5abc")
-	)
-	(wire
-		(pts
 			(xy 196.85 58.42) (xy 200.66 58.42)
 		)
@@ -4059,14 +4003,4 @@
 		)
 		(uuid "e7f8b77f-ac37-41da-a718-5331947f1979")
-	)
-	(wire
-		(pts
-			(xy 256.54 88.9) (xy 259.08 88.9)
-		)
-		(stroke
-			(width 0)
-			(type default)
-		)
-		(uuid "e879c97d-9039-4d93-b27a-3075279a2c94")
 	)
 	(wire
@@ -4636,94 +4570,4 @@
 			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAABlICh4eXogMCAwIDAE"
 			"AAAECzbJAJAVYMHxAQAAAwAAAwg2yQAwTQhZ8gEAABDFZqLxAQAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAADgP4wiAgAAAAAAAAAAAAAAAAAAAAAAAA8AAAAAAAAAAG1h"
-			"bGwgU2VtaWJvbGQAAAAAAAAAAAAADwAAAAAAAAAAaXRrYSBUZXh0AAAAAAAAAAAAAAAAAAAPAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADxP4wiAgAAAAAAAAAAAAAAAAAAAAAAAA8AAAAA"
-			"AAAAAGV4dAAAAAAAAAAAAAAAAAAAAAAAAAAADwAAAAAAAAAAaXRrYSBUZXh0AAAAAAAAAAAAAAAA"
-			"AAAPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKh40iAgAAAAAAAAAAAAAAAAAAAAAA"
-			"AA8AAAAAAAAAAPI/jCICAAAAAAAAAAAAAAAAAAAAAAAADwAAAAAAAAAAaXRrYSBUZXh0AAAAAAAA"
-			"AAAAAAAAAAAPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADxP4wiAgAAAAAAAAAAAAAA"
-			"AAAAAAAAAA8AAAAAAAAAAGFubmVyAAAAAAAAAAAAAAAAAAAAAAAADwAAAAAAAAAAaXRrYSBUZXh0"
-			"AAAAAAAAAAAAAAAAAAAPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAYh40iAgAAAAAA"
-			"AAAAAAAAAAAAAAAAAA8AAAAAAAAAAGV4dCBJdGFsaWMAAAAAAAAAAAAAAAAADwAAAAAAAAAAaXRr"
-			"YSBUZXh0AAAAAAAAAAAAAAAAAAAPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAASh40i"
-			"AgAAAAAAAAAAAAAAAAAAAAAAAA8AAAAAAAAAAOw/jCICAAAAAAAAAAAAAAAAAAAAAAAADwAAAAAA"
-			"AAAAaXRrYSBUZXh0AAAAAAAAAAAAAAAAAAAPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AADvP4wiAgAAAAAAAAAAAAAAAAAAAAAAAA8AAAAAAAAAAGFubmVyIFNlbWlib2xkAAAAAAAAAAAA"
-			"DwAAAAAAAAAAaXRrYSBUZXh0AAAAAAAAAAAAAAAAAAAPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAD4P4wiAgAAAAAAAAAAAAAAAAAAAAAAAA8AAAAAAAAAAG1hbGwAAAAAAAAAAAAAAAAA"
-			"AAAAAAAADwAAAAAAAAAAaXRrYSBUZXh0AAAAAAAAAAAAAAAAAAAPAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAJQIwiAgAAAAAAAAAAAAAAAAAAAAAAAA8AAAAAAAAAAHViaGVhZGluZyBC"
-			"bwAAAFv8IQgAAAAA6FaUCQAAAADlAwAAAAAAAJ/DIQgAAAAA+RiUCQAAAADmAwAAAAAAANaoIQgA"
-			"AAAA0uyTCQAAAADnAwAAAAAAAGD0IAgAAAAAXDiTCQAAAADoAwAAAAAAAOfZIAgAAAAA0hyTCQAA"
-			"AADpAwAAAAAAAKs5IAgAAAAAem+SCQAAAADqAwAAAAAAAOQKIAgAAAAA306SCQAAAADrAwAAAAAA"
-			"ADMHHwgAAAAALUuRCQAAAADsAwAAAAAAABSkHggAAAAAHteQCQAAAADtAwAAAAAAAJa6HQgAAAAA"
-			"vZWPCQAAAADuAwAAAAAAANtqHQgAAAAAohOPCQAAAADvAwAAAAAAAIm2HAgAAAAAvLGNCQAAAADw"
-			"AwAAAAAAACZ8HAgAAAAAxySNCQAAAADxAwAAAAAAAGIBHAgAAAAA8qqLCQAAAADyAwAAAAAAAMTd"
-			"GwgAAAAAlhaLCQAAAADzAwAAAAAAAIO3GwgAAAAADSWKCQAAAAD0AwAAAAAAAKGfGwgAAAAAPY6J"
-			"CQAAAAD1AwAAAAAAAKiTGwgAAAAAGPaICQAAAAD2AwAAAAAAAKiTGwgAAAAA4GiHCQAAAAD3AwAA"
-			"AAAAAKCfGwgAAAAAxdCGCQAAAAD4AwAAAAAAAMTdGwgAAAAAZkiFCQAAAAD5AwAAAAAAAGIBHAgA"
-			"AAAAEbSECQAAAAD6AwAAAAAAALNlHAgAAAAAT3+DCQAAAAD7AwAAAAAAACV8HAgAAAAAOTqDCQAA"
-			"AAD8AwAAAAAAAIa2HAgAAAAARq2CCQAAAAD9AwAAAAAAAN1qHQgAAAAAV0uBCQAAAAD+AwAAAAAA"
-			"AJG6HQgAAAAARsmACQAAAAD/AwAAAAAAABukHggAAAAA1Yd/CQAAAAAABAAAAAAAADEHHwgAAAAA"
-			"0RN/CQAAAAABBAAAAAAAABQgIAgAAAAA7vp9CQAAAAACBAAAAAAAABeUIAgAAAAA2pd9CQAAAAAD"
-			"BAAAAAAAAIfVIQgAAAAAUa58CQAAAAAEBAAAAAAAAJJXIggAAAAAoF58CQAAAAAFBAAAAAAAAIe5"
-			"IwgAAAAARap7CQAAAAAGBAAAAAAAAHFGJAgAAAAA5297CQAAAAAHBAAAAAAAAFDAJQgAAAAAIPV6"
-			"CQAAAAAIBAAAAAAAAKxUJggAAAAAg9F6CQAAAAAJBAAAAAAAANcYJwgAAAAAcrJ6CQAAAAAKBAAA"
-			"AAAAAADdJwgAAAAAYZN6CQAAAAALBAAAAAAAACV1KAgAAAAAaId6CQAAAAAMBAAAAAAAAFgCKggA"
-			"AAAAaId6CQAAAAANBAAAAAAAAHFjcVp1a3lSUWRiSFJQb0NrN0Vja3JXcQIAAAJkXZwAcMrqHiMC"
-			"AD0x87/AAH78f6Stsv+oqqv/AAAAAAAAAABI4SpA8dvKPa+QwMAAfvp/pK2y/6iqq/8AAAAAAAAA"
-			"AHuXqz9Htcs9uFHAwAB++3+krbL/qKqr/wAAAAAAAAAAihOrPwRYyj0lsMDAAH73f6Stsv+oqqv/"
-			"AAAAAAAAAABI4SpAT2/IPWsOwcAAfvd/pK2y/6iqq/8AAAAAAAAAANCPqj9Pb8g9aw7BwAB+9n+k"
-			"rbL/qKqr/wAAAAAAAAAAR4WsPxidmb6Ip7/AAIICf6Stsv+oqqv/AAAAAAAAAABI4SpA0J+Zvtat"
-			"v8AAggR/pK2y/6iqq/8AAAAAAAAAAEjhKkCamZm+npS/wACCAX+krbL/qKqr/wAAAAAAAAAAtZ+s"
-			"P5qZmb6elL/AAIIBf6Stsv+oqqv/AAAAAAAAAADdaqw/k6eZvnC6v8AAggV/pK2y/6iqq/8AAAAA"
-			"AAAAAEjhKkBxspm+B8e/wACCB3+krbL/qKqr/wAAAAAAAAAAelCsPwq5mb5Szb/AAIIJf6Stsv+o"
-			"qqv/AAAAAAAAAABI4SpAedGZvi3gv8AAggl/pK2y/6iqq/8AAAAAAAAAACE2rD950Zm+LeC/wACC"
-			"Cn+krbL/qKqr/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD//////////ykAACk+XfYAgM2oVyMCAADwglrPIgIAAP//"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"/44B+QBdB4BXaW5nZGluZ3MgMgAA6wSAAAAAAAAAAADAjh/5AF4HgAAAAAAAAAAAfE8HTwAAAABQ"
-			"zW9gMAIAAMaOHfkAXweABgAAABAAAAAgAMX//////wAAAAAAAAAAxI4b+XRgB4AGAAAAEAAAADDh"
-			"xP//////AAAAAAAAAADKjhn5AGEHgFZlcmRhbmEgUHJvAAAAAAAAAAAAAAAAAMiOF/kAYgeATGln"
-			"aHQgSXRhbGljAAAAAAEAAAAAAAAAzo4V+QBjB4AGAAAAEAAAAEAKxf//////AAAAAAAAAADMjhP5"
-			"AGQHgFZlcmRhbmEgUHJvAAAAAAAAAAAAAAAAAPKOEfkAZQeABgAAABAAAACAAcX//////wAAAAAA"
-			"AAAA8I4v+QBmB4BOb3JtYWFsaQCOLPkA8QSAAAAAAAAAAAD2ji35AGcHgFN0YW5kYXJkAAAAAAAA"
-			"AAAAAAAAAAAAAPSOK/kAaAeAYCqFYDACAABoCJWnAAAAAPDQb2AwAgAA+o4p+QBpB4BZdSBHb3Ro"
-			"aWMAJvkA8wSAAAAAAAAAAAD4jif5AGoHgOa4uOOCtOOCt+ODg+OCrwAAAAAAAAAAAP6OJfkAaweA"
-			"VmVyZGFuYSBQcm8gU2VtaWJvbGQAaS1S/I4j+WFsB4BWZXJkYW5hIFBybwAA9QSAQzovV0lORE/i"
-			"jiH5b20HgFdpbmdkaW5ncyAzAHRhbGljLnR0ZgAAAOCOP/kAbgeAAAAAAAAAAADE9ev/AAAAABDK"
-			"b2AwAgAA5o49+QBvB4BWZXJkYW5hIFBybyBTZW1pYm9sZAAAAADkjjv5AHAHgFZlcmRhbmEgUHJv"
-			"IExpZ2h0AAAAAAAAAOqOOfkAcQeAWXUgR290aGljIFVJAAAAAKAZcGAwAgAA6I43+QByB4AAAAAA"
-			"AAAAAA1LypUA+QSAEM5vYDACAADujjX5AHMHgAAAAAAAAAAA/K6TQAAAAADQ0G9gMAIAAOyOM/kA"
-			"dAeABgAAABAAAADg0MT//////wAAAAAAAAAAEo8x+QB1B4BOb3JtYWFsaQCPzvgA+wSAAAAAAAAA"
-			"AAAQj8/4AHYHgENvbmQgU2VtaWJvbGQgSXRhbGljAAAAABaPzfgAdweABgAAABAAAACg0sT/////"
-			"/wAAAAAAAAAAFI/L+AB4B4BZdSBHb3RoaWMgVUkA/QSAAAAAAAAAAAAaj8n4AHkHgFZlcmRhbmEg"
-			"UHJvAAAAAAAAAAAAAAAAABiPx/gAegeAAAAAAAAAAABzeuAdAAAAALDKb2AwAgAAHo/F+AB7B4AG"
-			"AAAAEAAAAGAJxf//////AAAAAAAAAAAcj8P4AHwHgAYAAAAQAAAAENPE//////8AAAAAAAAAAAKP"
-			"wQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
 			"AA=="
 		)
@@ -5064,95 +4908,5 @@
 			"AAAAAAAAAAAAAAAAAAAADwAAAAAAAAADAAAAAAAAAACpOYTyAQAAAAAAAAAAAAAAAAAAAAAAAA8A"
 			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAPAAAAAAAAAAAQ1GLyAQAAAAAAAAAAAAAAAAAAAAAAAF5lOQoAAAAA4OqUDAAAAACMJQAA"
-			"AAAAAKiROQoAAAAAPQyUDAAAAACNJQAAAAAAAKiROQoAAAAAQimTDAAAAACOJQAAAAAAAF5lOQoA"
-			"AAAAn0qSDAAAAACPJQAAAAAAABTEOAoAAAAAOsWQDAAAAACQJQAAAAAAAHrLOAoAAAAAKcKQDAAA"
-			"AACRJQAAAAAAAOa/OAoAAAAANKaQDAAAAACSJQAAAAAAAIG4OAoAAAAARamQDAAAAACTJQAAAAAA"
-			"ANexOAoAAAAAL5mQDAAAAACUJQAAAAAAAOejOAoAAAAAm2KQDAAAAACVJQAAAAAAAJR7OAoAAAAA"
-			"OgGQDAAAAACWJQAAAAAAACZ3OAoAAAAAn/KPDAAAAACXJQAAAAAAACeGOAoAAAAAEe6PDAAAAACY"
-			"JQAAAAAAANeBOAoAAAAAK92PDAAAAACZJQAAAAAAABdyOAoAAAAA8+GPDAAAAACaJQAAAAAAAHAN"
-			"OAoAAAAAIZaODAAAAACbJQAAAAAAAH+4NwoAAAAAjmqMDAAAAACcJQAAAAAAAO3BNwoAAAAAaJeL"
-			"DAAAAACdJQAAAAAAACDnNwoAAAAAuR2KDAAAAACeJQAAAAAAAEFtOAoAAAAA7vuHDAAAAACfJQAA"
-			"AAAAAPBzOAoAAAAAl+uHDAAAAACgJQAAAAAAAOe8OAoAAAAAcjuHDAAAAAChJQAAAAAAAPXJOAoA"
-			"AAAA1B+HDAAAAACiJQAAAAAAAF5lOQoAAAAAoKiFDAAAAACjJQAAAAAAAKiROQoAAAAA/cmEDAAA"
-			"AACkJQAAAAAAAKiROQoAAAAAAueDDAAAAAClJQAAAAAAAF5lOQoAAAAAXQiDDAAAAACmJQAAAAAA"
-			"ABTEOAoAAAAA+YKBDAAAAACnJQAAAAAAAHrLOAoAAAAA6H+BDAAAAACoJQAAAAAAAOa/OAoAAAAA"
-			"9GOBDAAAAACpJQAAAAAAAIG4OAoAAAAABWeBDAAAAACqJQAAAAAAANexOAoAAAAA71aBDAAAAACr"
-			"JQAAAAAAAOejOAoAAAAAWiCBDAAAAACsJQAAAAAAAJR7OAoAAAAA+r6ADAAAAACtJQAAAAAAACZ3"
-			"OAoAAAAAX7CADAAAAACuJQAAAAAAACeGOAoAAAAA0auADAAAAACvJQAAAAAAANeBOAoAAAAA65qA"
-			"DAAAAACwJQAAAAAAABdyOAoAAAAAs5+ADAAAAACxJQAAAAAAAHANOAoAAAAA4VN/DAAAAACyJQAA"
-			"AAAAAH+4NwoAAAAATih9DAAAAACzJQAAAAAAAO3BNwoAAAAAKFV8DAAAAAC0JQAAAAAAACDnNwoA"
-			"AAAAedt6DAAAAAC1JQAAAAAAAEFtOAoAAAAArrl4DAAAAAC2Jf//////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"/////////////////////////////////0AAAEB9Xl4AUPGByyICAABQ25flIgIAAP//////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"/////////////////////////////////////////////////88AdH+4uLj/q6ur/wAAAAAAAAAA"
-			"jRwPwK5H4b1mWkM+xwBxf7i4uP+rq6v/AAAAAAAAAACQBw3AFK7HvtOYVz63AGd/uLi4/6urq/8A"
-			"AAAAAAAAAJAHDcCuR+G905hXPq8AYX+4uLj/q6ur/wAAAAAAAAAAbUULwBSux74LlHI+ogBVf7i4"
-			"uP+rq6v/AAAAAAAAAABtRQvArkfhvQuUcj6cAE1/uLi4/6urq/8AAAAAAAAAAIjrCcAUrse+6YGJ"
-			"PpIAPn+4uLj/q6ur/wAAAAAAAAAAiOsJwK5H4b3pgYk+jgA2f7i4uP+rq6v/AAAAAAAAAAAlBgnA"
-			"FK7HvuOlmz6KAC5/uLi4/6urq/8AAAAAAAAAACUGCcCuR+G946WbPooALn+4uLj/q6ur/wAAAAAA"
-			"AAAAF/8OwBSux7483QM8GwCEf7i4uP+rq6v/AAAAAAAAAAAK1xPAFK7HvgAAAAANAIJ/uLi4/6ur"
-			"q/8AAAAAAAAAAArXE8CuR+G9AAAAAA0Agn+4uLj/q6ur/wAAAAAAAAAAF/8OwK5H4b083QM8GwCE"
-			"f7i4uP+rq6v/AAAAAAAAAAARYgrArkfhvSpSBT0xAIx/uLi4/6urq/8AAAAAAAAAABFiCsAUrse+"
-			"KlIFPTkAj3+4uLj/q6ur/wAAAAAAAAAAFjgGwK5H4b3JopM9SQCZf7i4uP+rq6v/AAAAAAAAAAAW"
-			"OAbAFK7Hvsmikz1RAJ9/uLi4/6urq/8AAAAAAAAAANCzAsCuR+G9q4//PWEAr3+4uLj/q6ur/wAA"
-			"AAAAAAAA0LMCwBSux76rj/89YQCvf7i4uP+rq6v/AAAAAAAAAAAGAADAFK7HvmOnQD5wAMZ/uLi4"
-			"/6urq/8AAAAAAAAAAAYAAMCuR+G9Y6dAPnAAxn+4uLj/q6ur/wAAAAAAAAAAf2r8v65H4b2mm4Q+"
-			"dgDSf7i4uP+rq6v/AAAAAAAAAAB/avy/FK7HvqabhD52ANJ/uLi4/6urq/8AAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"ABIAABIpXioAwJXxdCMCAABgB+WNIgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGBDw1o6AgAAEIi0WjoCAABQvrNa"
-			"OgIAAACPyVo6AgAA4B3KWjoCAACA5cJaOgIAAOBGwlo6AgAAcGW0WjoCAABwubNaOgIAAOAuw1o6"
-			"AgAAwE/DWjoCAACgp8laOgIAAICpyVo6AgAAkMizWjoCAADgQcJaOgIAAKDKyVo6AgAAQMXCWjoC"
-			"AABAlMlaOgIAABDhs1o6AgAAQIXCWjoCAACwwbNaOgIAAABLwlo6AgAAoL3CWjoCAACgj8laOgIA"
-			"AFDLs1o6AgAAkNazWjoCAADwLLRaOgIAAKD1yVo6AgAAwJ7CWjoCAACw2bNaOgIAALDis1o6AgAA"
-			"wKHJWjoCAABAwsJaOgIAAOCnwlo6AgAA4BbKWjoCAAAAjMJaOgIAAIBTwlo6AgAAMDK0WjoCAABQ"
-			"YLRaOgIAAEBjwlo6AgAAUM2zWjoCAADw7LNaOgIAAEAYylo6AgAAYBfKWjoCAABQAbRaOgIAAPBT"
-			"tFo6AgAA8HK0WjoCAADws7NaOgIAAIAvw1o6AgAAgKrCWjoCAADAR8NaOgIAAKDmwlo6AgAAAErD"
-			"WjoCAADQsbNaOgIAAADgyVo6AgAAML6zWjoCAACgGMpaOgIAACAOylo6AgAAIPvCWjoCAACAEcpa"
-			"OgIAAJC2s1o6AgAAcOGzWjoCAABgRMJaOgIAAFAztFo6AgAAYMDCWjoCAABgosJaOgIAAJDUs1o6"
-			"AgAAMFS0WjoCAADQDLRaOgIAAGAHw1o6AgAAQBfKWjoCAADwQLRaOgIAAKCYwlo6AgAAUEC0WjoC"
-			"AACQ9bNaOgIAAFBPtFo6AgAAQBnDWjoCAAAg6cJaOgIAAND+s1o6AgAAgAzKWjoCAABw1bNaOgIA"
-			"AKAEw1o6AgAA8F60WjoCAADgjcJaOgIAACASylo6AgAAwKXJWjoCAABA2sJaOgIAAGA7w1o6AgAA"
-			"QGXCWjoCAACgDcpaOgIAAMAYylo6AgAA4MTJWjoCAACghcJaOgIAAGAUylo6AgAAIEfDWjoCAABg"
-			"iMJaOgIAAGATylo6AgAAoBfKWjoCAABwt7NaOgIAAMDNwlo6AgAAEFa0WjoCAAAgWMJaOgIAAADD"
-			"wlo6AgAA8OezWjoCAAAAD8NaOgIAAGCdyVo6AgAAoNnCWjoCAAAgWsJaOgIAANAftFo6AgAA4ILJ"
-			"WjoCAABQyLNaOgIAACDzwlo6AgAA0F20WjoCAACQ+LNaOgIAACACw1o6AgAAoKnCWjoCAADgvsla"
-			"OgIAANDZs1o6AgAAQJHCWjoCAADgT8NaOgIAABD2s1o6AgAAwMnJWjoCAAAg/cJaOgIAAKASylo6"
-			"AgAAUIG0WjoCAACgFMpaOgIAABAOtFo6AgAA4BPKWjoCAACA6A=="
+			"AAAAAAAPAAAAAAAAAAAQ1GLyAQAAAAAAAAAAAAAAAAAAAAAAAA=="
 		)
 	)
@@ -5471,94 +5225,4 @@
 			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
 			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"/////////////////////////////////////////////////////////////////////wAAAAAP"
-			"AAAAAAAAAAB6OAUjAgAAAAAAAAAAAAAAAAAAAAAAAA8AAAAAAAAAAwAAAAAAAAAAK2emIgIAAAAA"
-			"AAAAAAAAAAAAAAAAAAAPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8AAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAADwAAAAAAAAAAbzgFIwIAAAAAAAAAAAAAAAAAAAAAAAAPAAAA"
-			"AAAAAAMAAAAAAAAAAHFksyICAAAAAAAAAAAAAAAAAAAAAAAADwAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8AAAAAAAAAAHQ4BSMC"
-			"AAAAAAAAAAAAAAAAAAAAAAAADwAAAAAAAAADAAAAAAAAAADSWM8iAgAAAAAAAAAAAAAAAAAAAAAA"
-			"AA8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAPAAAAAAAAAABsOAUjAgAAAAAAAAAAAAAAAAAAAAAAAA8AAAAAAAAAAwAAAAAAAACO"
-			"KwEAkCsBAAAAAAAAAAAALQAALc5fpwAQlGEiIwIAACD+tOUiAgAAUFS77CICAABALSraIgIAAFf5"
-			"GgABAAAAIQMAAAAAAAAf9xYJAAAAACkAACnKX6cA0NG6ziICAADwglrPIgIAAOAyXgwAAAAAIwMA"
-			"AAAAAAAg9xYJAAAAAIjt5wsAAAAAJAMAAAAAAAAqQRcJAAAAAFB55gsAAAAAJQMAAAAAAAACFBgJ"
-			"AAAAAMI95QsAAAAAJgMAAAAAAACQTxkJAAAAAOpq5AsAAAAAJwMAAAAAAADIwxoJAAAAAOAg5AsA"
-			"AAAAKAMAAAAAAADQjnIJAAAAAOAg5AsAAAAAKQMAAAAAAAD//////////x0AAB2+X6cAoJ6YIiMC"
-			"AAAgYRXyIgIAAP//////////////////////////////////////////////////////////////"
-			"////////////////////////////////////////////////////////////////////////////"
-			"//////////+Mq38MTmXADhQAABS3X6cAkO4xuyICAADQz+DKIgIAAHIyiAyD+bkOPB2LDC7EuA4H"
-			"No4MfCa4DllekQx8JrgO//////////8QAAAQs1+nABDfIx4jAgAADwAAD6xfpwCQddjYIgIAAECP"
-			"r+wiAgAAX7CADAAAAAANAAANrl+nAEA/LgUjAgAAkGXfyiICAACvJQAAAAAAANeBOAoAACwgMH0u"
-			"eDsKVFJVTkMuVS5DQyBIQy54LCBSMi56OwpJRiBORS54OwpNT1YuRiByZXN1bHQuYXR0cmliWzFd"
-			"Lnh5LCB7MS43MzIwNTA3OCwgLTEsIDAsIDB9OwpNT1YuRiBSMC56dywgezAsIDAsIDAsIDB9Lng7"
-			"Ck1VTC5GMzIgUjAueCwgUjIsIHsxLjczMjA1MDc4LCAwLCAwLCAwfTsKTU9WLkYgUjAueSwgLVIy"
-			"Lng7CkVMU0U7ClNFUS5GIFIyLnosIHZlcnRleC5hdHRyaWJbMV0ueSwgezMsIDAsIDAsIDB9Lng7"
-			"ClRSVU5DLlUuQ0MgSEMueCwgUjIuejsKSUYgTkUueDsKTU9WLkYgUjAueHp3LCB7MCwgMCwgMCwg"
-			"MH0ueDsKTU9WLkYgcmVzdWx0LmF0dHJpYlsxXS54eSwgezAsIDIsIDAsIDB9OwpNVUwuRjMyIFIw"
-			"LnksIFIyLngsIHsyLCAwLCAwLCAwfS54OwpFTFNFOwpTRVEuRiBSMi56LCB2ZXJ0ZXguYXR0cmli"
-			"WzFdLnksIHs0LCAwLCAwLCAwfS54OwpUUlVOQy5VLkNDIEhDLngsIFIyLno7CklGIE5FLng7Ck1P"
-			"Vi5GIFIwLCB7MCwgMCwgMCwgMH0ueDsKTU9WLkYgcmVzdWx0LmF0dHJpYlsxXS54eSwgey0xLjcz"
-			"MjA1MDc4LCAwLCAwLCAwfTsKRUxTRTsKU0VRLkYgUjIueiwgdmVydGV4LmF0dHJpYlsxXS55LCB7"
-			"NSwgMCwgMCwgMH0ueDsKVFJVTkMuVS5DQyBIQy54LCBSMi56OwpJRiBORS54OwpNT1YuRiBSMCwg"
-			"ezAsIDAsIDAsIDB9Lng7Ck1PVi5GIHJlc3VsdC5hdHRyaWJbMV0ueHksIHsxLjczMjA1MDc4LCAw"
-			"LCAwLCAwfTsKRUxTRTsKU0VRLkYgUjIueiwgdmVydGV4LmF0dHJpYlsxXS55LCB7NiwgMCwgMCwg"
-			"MH0ueDsKVFJVTkMuVS5DQyBIQy54LCBSMi56OwpJRiBORS54OwpNT1YuRiBSMCwgezAsIDAsIDAs"
-			"IDB9Lng7Ck1PVi5GIHJlc3VsdC5hdHRyaWJbMV0ueHksIHswLCAyLCAwLCAwfTsKRU5ESUY7CkVO"
-			"RElGOwpFTkRJRjsKRU5ESUY7CkVORElGOwpFTkRJRjsKTVVMLkYzMiBSMC54eSwgUjAsIGNbOV07"
-			"CkFERC5GMzIgUjAsIFIxLCBSMDsKQURELkYzMiBSMSwgUjAsIHstMSwgMCwgMCwgMH0ueHh5eTsK"
-			"TU9WLkYgcmVzdWx0LnBvc2l0aW9uLCBSMTsKTU9WLkYgcmVzdWx0LmNvbG9yLCB2ZXJ0ZQAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
-			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA"
 			"AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=="
 		)
@@ -5682,5 +5346,5 @@
 		(fields_autoplaced yes)
 		(uuid "099240d8-d2a0-41e6-93cf-ae02d61e6375")
-		(property "Reference" "#PWR057"
+		(property "Reference" "#PWR045"
 			(at 215.9 266.7 0)
 			(effects
@@ -5733,9 +5397,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR057")
+					(reference "#PWR045")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR077")
+					(reference "#PWR060")
 					(unit 1)
 				)
@@ -5890,5 +5554,5 @@
 		(dnp no)
 		(uuid "13873d7f-99f1-4673-bb2f-1c6aaa96cd60")
-		(property "Reference" "R18"
+		(property "Reference" "R63"
 			(at 114.3 212.598 90)
 			(effects
@@ -5996,9 +5660,9 @@
 			(project "smartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R18")
+					(reference "R63")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "R35")
+					(reference "R64")
 					(unit 1)
 				)
@@ -6017,5 +5681,5 @@
 		(fields_autoplaced yes)
 		(uuid "13ce0b9c-fdcb-49d6-9aba-30bc568bbdd7")
-		(property "Reference" "R33"
+		(property "Reference" "R34"
 			(at 295.91 224.79 90)
 			(effects
@@ -6123,5 +5787,5 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R33")
+					(reference "R34")
 					(unit 1)
 				)
@@ -6143,5 +5807,5 @@
 		(fields_autoplaced yes)
 		(uuid "13d708b3-e960-4aa4-acfc-0904797ffb88")
-		(property "Reference" "D5"
+		(property "Reference" "D7"
 			(at 91.44 87.6299 90)
 			(effects
@@ -6251,9 +5915,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "D5")
+					(reference "D7")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "D15")
+					(reference "D13")
 					(unit 1)
 				)
@@ -6383,5 +6047,5 @@
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "D19")
+					(reference "D15")
 					(unit 1)
 				)
@@ -6536,5 +6200,5 @@
 		(fields_autoplaced yes)
 		(uuid "1c58bb06-e15f-451f-8af3-766205abbdd2")
-		(property "Reference" "#PWR049"
+		(property "Reference" "#PWR039"
 			(at 88.9 133.35 0)
 			(effects
@@ -6586,9 +6250,9 @@
 			(project ""
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR049")
+					(reference "#PWR039")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR069")
+					(reference "#PWR054")
 					(unit 1)
 				)
@@ -6606,5 +6270,5 @@
 		(fields_autoplaced yes)
 		(uuid "206039d2-a702-43a8-b174-de91243f0c1d")
-		(property "Reference" "#PWR048"
+		(property "Reference" "#PWR038"
 			(at 88.9 69.85 0)
 			(effects
@@ -6656,9 +6320,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR048")
+					(reference "#PWR038")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR068")
+					(reference "#PWR053")
 					(unit 1)
 				)
@@ -6677,5 +6341,5 @@
 		(fields_autoplaced yes)
 		(uuid "20771228-68cb-44fe-afea-d83288e3fcd5")
-		(property "Reference" "#PWR064"
+		(property "Reference" "#PWR049"
 			(at 300.99 88.9 0)
 			(effects
@@ -6728,9 +6392,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
+					(reference "#PWR049")
+					(unit 1)
+				)
+				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
 					(reference "#PWR064")
-					(unit 1)
-				)
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR084")
 					(unit 1)
 				)
@@ -6749,5 +6413,5 @@
 		(fields_autoplaced yes)
 		(uuid "26d3782b-c59e-4cce-91ca-8966ccc5df64")
-		(property "Reference" "C34"
+		(property "Reference" "C23"
 			(at 200.6601 184.15 0)
 			(effects
@@ -6875,9 +6539,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "C34")
+					(reference "C23")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "C40")
+					(reference "C28")
 					(unit 1)
 				)
@@ -6895,5 +6559,5 @@
 		(fields_autoplaced yes)
 		(uuid "2cce0064-0aa8-4394-8de5-b01019e8a4d9")
-		(property "Reference" "D10"
+		(property "Reference" "D5"
 			(at 254 208.28 0)
 			(effects
@@ -7022,9 +6686,9 @@
 			(project ""
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "D10")
+					(reference "D5")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "D20")
+					(reference "D22")
 					(unit 1)
 				)
@@ -7042,5 +6706,5 @@
 		(dnp no)
 		(uuid "2e833c79-aa5b-49e3-af80-92dcb32314d3")
-		(property "Reference" "R25"
+		(property "Reference" "R22"
 			(at 204.47 119.888 90)
 			(effects
@@ -7148,9 +6812,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R25")
+					(reference "R22")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "R42")
+					(reference "R38")
 					(unit 1)
 				)
@@ -7168,5 +6832,5 @@
 		(dnp no)
 		(uuid "2fe78853-1220-4a61-9a8f-c5af6bc66f93")
-		(property "Reference" "D12"
+		(property "Reference" "D10"
 			(at 295.656 215.9 0)
 			(effects
@@ -7274,9 +6938,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "D12")
+					(reference "D10")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "D22")
+					(reference "D16")
 					(unit 1)
 				)
@@ -7294,5 +6958,5 @@
 		(dnp no)
 		(uuid "302b196c-1782-4b9a-8229-0763cd77bd08")
-		(property "Reference" "R20"
+		(property "Reference" "R24"
 			(at 204.47 60.706 90)
 			(effects
@@ -7400,9 +7064,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R20")
+					(reference "R24")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "R37")
+					(reference "R40")
 					(unit 1)
 				)
@@ -7421,5 +7085,5 @@
 		(fields_autoplaced yes)
 		(uuid "30e3b485-3cd9-49c0-b86e-2ee8c40d1fe2")
-		(property "Reference" "R17"
+		(property "Reference" "R19"
 			(at 114.3 184.15 90)
 			(effects
@@ -7545,9 +7209,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R17")
+					(reference "R19")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "R34")
+					(reference "R35")
 					(unit 1)
 				)
@@ -7565,5 +7229,5 @@
 		(fields_autoplaced yes)
 		(uuid "33cd02c2-e3dc-4df9-9c8e-0e4555d424f1")
-		(property "Reference" "#FLG08"
+		(property "Reference" "#FLG02"
 			(at 139.7 212.725 0)
 			(effects
@@ -7615,9 +7279,9 @@
 			(project ""
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#FLG08")
+					(reference "#FLG02")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#FLG010")
+					(reference "#FLG011")
 					(unit 1)
 				)
@@ -7636,5 +7300,5 @@
 		(fields_autoplaced yes)
 		(uuid "353b0fb9-817e-427d-bee6-69ba3c702a9b")
-		(property "Reference" "R28"
+		(property "Reference" "R29"
 			(at 203.2 253.9999 0)
 			(effects
@@ -7762,5 +7426,5 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R28")
+					(reference "R29")
 					(unit 1)
 				)
@@ -7783,5 +7447,5 @@
 		(fields_autoplaced yes)
 		(uuid "394fb87b-01f7-4dff-85ed-13dc9ccc99e4")
-		(property "Reference" "#PWR056"
+		(property "Reference" "#PWR044"
 			(at 210.82 266.7 0)
 			(effects
@@ -7834,9 +7498,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR056")
+					(reference "#PWR044")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR076")
+					(reference "#PWR059")
 					(unit 1)
 				)
@@ -7854,5 +7518,5 @@
 		(fields_autoplaced yes)
 		(uuid "3c65ab66-b41d-4a4f-9742-758867d024a2")
-		(property "Reference" "D7"
+		(property "Reference" "D27"
 			(at 101.6 208.28 0)
 			(effects
@@ -7969,9 +7633,9 @@
 			(project "smartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "D7")
+					(reference "D27")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "D17")
+					(reference "D28")
 					(unit 1)
 				)
@@ -7988,5 +7652,5 @@
 		(dnp no)
 		(uuid "3e29c23f-142f-4233-a92d-d954f102ba6d")
-		(property "Reference" "D14"
+		(property "Reference" "D12"
 			(at 317.5 116.84 0)
 			(effects
@@ -8115,9 +7779,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "D14")
+					(reference "D12")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "D24")
+					(reference "D18")
 					(unit 1)
 				)
@@ -8136,5 +7800,5 @@
 		(fields_autoplaced yes)
 		(uuid "3e2b2c68-8cf8-41c7-8418-1c0efd9cf946")
-		(property "Reference" "C32"
+		(property "Reference" "C22"
 			(at 116.84 194.3099 0)
 			(effects
@@ -8253,9 +7917,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "C32")
+					(reference "C22")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "C38")
+					(reference "C27")
 					(unit 1)
 				)
@@ -8274,5 +7938,5 @@
 		(fields_autoplaced yes)
 		(uuid "49630571-3e10-45a0-8b08-55ac177c5975")
-		(property "Reference" "R30"
+		(property "Reference" "R31"
 			(at 213.36 191.7699 0)
 			(effects
@@ -8400,155 +8064,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R30")
+					(reference "R31")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
 					(reference "R47")
-					(unit 1)
-				)
-			)
-		)
-	)
-	(symbol
-		(lib_id "Device:D_Schottky_Dual_CommonCathode_AKA")
-		(at 266.7 88.9 0)
-		(unit 1)
-		(exclude_from_sim no)
-		(in_bom yes)
-		(on_board yes)
-		(dnp no)
-		(uuid "4f8c177b-1d30-48dd-aebb-e231b80fd832")
-		(property "Reference" "D11"
-			(at 266.7 85.09 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-			)
-		)
-		(property "Value" "MBRAD2045H"
-			(at 266.7 82.55 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-			)
-		)
-		(property "Footprint" "Package_TO_SOT_SMD:TO-252-2"
-			(at 266.7 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Datasheet" "https://services.taiwansemi.com/storage/resources/datasheet/MBRAD2045H_A2303.pdf"
-			(at 266.7 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Description" "MBRAD2045H SCHOTTKY DIODE 20A 45V 680A/1ms  Thin DPAK SMD"
-			(at 266.7 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "ECS Art#" "D229"
-			(at 266.7 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "HAN" "MBRAD2045H"
-			(at 266.7 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Voltage" ""
-			(at 266.7 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Toleranz" ""
-			(at 266.7 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Hersteller" "TSC"
-			(at 266.7 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Field-1" ""
-			(at 266.7 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Sim.Device" ""
-			(at 266.7 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Sim.Pins" ""
-			(at 266.7 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(pin "1"
-			(uuid "12fb7e58-8797-49e0-8e4a-3b15469e477a")
-		)
-		(pin "3"
-			(uuid "f14d4b1f-23ea-49cb-9fda-9253fd40b9c3")
-		)
-		(pin "2"
-			(uuid "f0599bf9-2a9a-4a8d-8762-5046807343b3")
-		)
-		(instances
-			(project "smartPro"
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "D11")
-					(unit 1)
-				)
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "D21")
 					(unit 1)
 				)
@@ -8566,5 +8084,5 @@
 		(fields_autoplaced yes)
 		(uuid "5007d9ae-1168-4b7c-ad5f-1ca15eb22df7")
-		(property "Reference" "#PWR051"
+		(property "Reference" "#PWR040"
 			(at 114.3 133.35 0)
 			(effects
@@ -8616,9 +8134,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR051")
+					(reference "#PWR040")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR071")
+					(reference "#PWR055")
 					(unit 1)
 				)
@@ -8637,5 +8155,5 @@
 		(fields_autoplaced yes)
 		(uuid "5282b0a5-2424-42c3-ad21-ef7b72457dec")
-		(property "Reference" "R19"
+		(property "Reference" "R20"
 			(at 129.54 194.3099 0)
 			(effects
@@ -8763,5 +8281,5 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R19")
+					(reference "R20")
 					(unit 1)
 				)
@@ -8783,5 +8301,5 @@
 		(dnp no)
 		(uuid "54ff3c92-f209-43c5-a312-e7d79e5bc048")
-		(property "Reference" "R27"
+		(property "Reference" "R28"
 			(at 204.47 145.288 90)
 			(effects
@@ -8889,5 +8407,5 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R27")
+					(reference "R28")
 					(unit 1)
 				)
@@ -8910,5 +8428,5 @@
 		(fields_autoplaced yes)
 		(uuid "6297a2f4-e41a-4931-8c1f-d0bfc8e851df")
-		(property "Reference" "C37"
+		(property "Reference" "C26"
 			(at 248.92 255.27 90)
 			(effects
@@ -9034,9 +8552,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "C37")
+					(reference "C26")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "C43")
+					(reference "C31")
 					(unit 1)
 				)
@@ -9192,5 +8710,5 @@
 		(fields_autoplaced yes)
 		(uuid "65607f80-ea9a-4d33-a557-141b4a98401d")
-		(property "Reference" "#PWR066"
+		(property "Reference" "#PWR051"
 			(at 334.01 88.9 0)
 			(effects
@@ -9243,9 +8761,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
+					(reference "#PWR051")
+					(unit 1)
+				)
+				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
 					(reference "#PWR066")
-					(unit 1)
-				)
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR086")
 					(unit 1)
 				)
@@ -9263,5 +8781,5 @@
 		(fields_autoplaced yes)
 		(uuid "67ca0fce-94cb-4867-8557-3f3e76e36d0e")
-		(property "Reference" "#FLG09"
+		(property "Reference" "#FLG07"
 			(at 241.3 217.805 0)
 			(effects
@@ -9313,9 +8831,9 @@
 			(project ""
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#FLG09")
+					(reference "#FLG07")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#FLG011")
+					(reference "#FLG08")
 					(unit 1)
 				)
@@ -9330,7 +8848,7 @@
 		(in_bom yes)
 		(on_board yes)
-		(dnp yes)
+		(dnp no)
 		(uuid "832f2ddf-6575-43ff-9ed4-ce385a52b2cb")
-		(property "Reference" "D13"
+		(property "Reference" "D11"
 			(at 317.5 85.09 0)
 			(effects
@@ -9459,9 +8977,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "D13")
+					(reference "D11")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "D23")
+					(reference "D17")
 					(unit 1)
 				)
@@ -9480,5 +8998,5 @@
 		(fields_autoplaced yes)
 		(uuid "9048d08c-b031-46a2-9f6c-8c63906c4268")
-		(property "Reference" "#PWR058"
+		(property "Reference" "#PWR046"
 			(at 220.98 266.7 0)
 			(effects
@@ -9531,9 +9049,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR058")
+					(reference "#PWR046")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR078")
+					(reference "#PWR061")
 					(unit 1)
 				)
@@ -9552,5 +9070,5 @@
 		(fields_autoplaced yes)
 		(uuid "9328966a-d16e-420d-848f-9526774c1fde")
-		(property "Reference" "#PWR067"
+		(property "Reference" "#PWR052"
 			(at 334.01 113.03 0)
 			(effects
@@ -9603,9 +9121,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
+					(reference "#PWR052")
+					(unit 1)
+				)
+				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
 					(reference "#PWR067")
-					(unit 1)
-				)
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR087")
 					(unit 1)
 				)
@@ -9623,5 +9141,5 @@
 		(fields_autoplaced yes)
 		(uuid "96cb27d4-3827-41b4-be78-5d79d9206302")
-		(property "Reference" "C33"
+		(property "Reference" "C75"
 			(at 143.51 226.06 0)
 			(effects
@@ -9748,81 +9266,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "C33")
+					(reference "C75")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "C39")
-					(unit 1)
-				)
-			)
-		)
-	)
-	(symbol
-		(lib_id "power:GND")
-		(at 276.86 88.9 90)
-		(mirror x)
-		(unit 1)
-		(exclude_from_sim no)
-		(in_bom yes)
-		(on_board yes)
-		(dnp no)
-		(fields_autoplaced yes)
-		(uuid "9a7eb8aa-42cf-4cb4-a219-ed973f133513")
-		(property "Reference" "#PWR061"
-			(at 283.21 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Value" "GND"
-			(at 280.67 88.8999 90)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(justify right)
-			)
-		)
-		(property "Footprint" ""
-			(at 276.86 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Datasheet" ""
-			(at 276.86 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Description" "Power symbol creates a global label with name \"GND\" , ground"
-			(at 276.86 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(pin "1"
-			(uuid "9b47b192-0bbb-479d-8cb3-18301ecaefcd")
-		)
-		(instances
-			(project "smartPro"
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR061")
-					(unit 1)
-				)
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR081")
+					(reference "C76")
 					(unit 1)
 				)
@@ -9840,5 +9286,5 @@
 		(dnp no)
 		(uuid "9becb2b1-6e22-4bc8-bb16-a4f3a82a545d")
-		(property "Reference" "R21"
+		(property "Reference" "R25"
 			(at 204.724 73.152 90)
 			(effects
@@ -9946,9 +9392,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R21")
+					(reference "R25")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "R38")
+					(reference "R41")
 					(unit 1)
 				)
@@ -9967,5 +9413,5 @@
 		(fields_autoplaced yes)
 		(uuid "a341ba30-0815-4dd5-adfe-ce4c4a20b5be")
-		(property "Reference" "#PWR059"
+		(property "Reference" "#PWR047"
 			(at 241.3 266.7 0)
 			(effects
@@ -10018,9 +9464,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR059")
+					(reference "#PWR047")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR079")
+					(reference "#PWR062")
 					(unit 1)
 				)
@@ -10039,5 +9485,5 @@
 		(fields_autoplaced yes)
 		(uuid "a3b871e5-8770-43b2-ac2c-c71684a32d17")
-		(property "Reference" "C35"
+		(property "Reference" "C24"
 			(at 228.6 255.27 90)
 			(effects
@@ -10154,9 +9600,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "C35")
+					(reference "C24")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "C41")
+					(reference "C29")
 					(unit 1)
 				)
@@ -10312,5 +9758,5 @@
 		(fields_autoplaced yes)
 		(uuid "a72b31d8-5f3a-45e3-9160-1f47f32b0bfe")
-		(property "Reference" "#PWR063"
+		(property "Reference" "#PWR0184"
 			(at 292.1 254 0)
 			(effects
@@ -10363,9 +9809,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR063")
+					(reference "#PWR0184")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR083")
+					(reference "#PWR0185")
 					(unit 1)
 				)
@@ -10521,5 +9967,5 @@
 		(fields_autoplaced yes)
 		(uuid "aabd26ef-f5ff-4c4a-a7f3-a161c2594f4d")
-		(property "Reference" "TP5"
+		(property "Reference" "TP1"
 			(at 280.67 244.4749 90)
 			(effects
@@ -10539,5 +9985,5 @@
 			)
 		)
-		(property "Footprint" "Connector_Pin:Pin_D0.9mm_L10.0mm_W2.4mm_FlatFork"
+		(property "Footprint" "Connector_Pin:Pin_D1.0mm_L10.0mm"
 			(at 275.59 240.03 0)
 			(effects
@@ -10612,22 +10058,4 @@
 		)
 		(property "Hersteller" "---"
-			(at 275.59 245.11 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Voltage" ""
-			(at 275.59 245.11 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Toleranz" ""
 			(at 275.59 245.11 0)
 			(effects
@@ -10644,79 +10072,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "TP5")
+					(reference "TP1")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "TP7")
-					(unit 1)
-				)
-			)
-		)
-	)
-	(symbol
-		(lib_id "power:GND")
-		(at 114.3 76.2 180)
-		(unit 1)
-		(exclude_from_sim no)
-		(in_bom yes)
-		(on_board yes)
-		(dnp no)
-		(fields_autoplaced yes)
-		(uuid "ab0181d3-4278-4ff3-abb2-ef1d21ddb705")
-		(property "Reference" "#PWR050"
-			(at 114.3 69.85 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Value" "GND"
-			(at 114.3 71.12 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-			)
-		)
-		(property "Footprint" ""
-			(at 114.3 76.2 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Datasheet" ""
-			(at 114.3 76.2 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Description" "Power symbol creates a global label with name \"GND\" , ground"
-			(at 114.3 76.2 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(pin "1"
-			(uuid "c4e68555-362e-48a5-afb8-293a625d4fa7")
-		)
-		(instances
-			(project "smartPro"
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR050")
-					(unit 1)
-				)
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR070")
+					(reference "TP2")
 					(unit 1)
 				)
@@ -10735,5 +10093,5 @@
 		(fields_autoplaced yes)
 		(uuid "aba8c74a-4b07-4469-a9c8-619a1d1fdff6")
-		(property "Reference" "TP6"
+		(property "Reference" "TP3"
 			(at 288.798 241.3 90)
 			(effects
@@ -10751,5 +10109,5 @@
 			)
 		)
-		(property "Footprint" "TestPoint:TestPoint_THTPad_D1.5mm_Drill0.7mm"
+		(property "Footprint" "Connector_Pin:Pin_D1.0mm_L10.0mm"
 			(at 292.1 250.19 0)
 			(effects
@@ -10824,22 +10182,4 @@
 		)
 		(property "Hersteller" "---"
-			(at 292.1 245.11 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Voltage" ""
-			(at 292.1 245.11 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Toleranz" ""
 			(at 292.1 245.11 0)
 			(effects
@@ -10856,9 +10196,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "TP6")
+					(reference "TP3")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "TP8")
+					(reference "TP4")
 					(unit 1)
 				)
@@ -11032,5 +10372,5 @@
 		(fields_autoplaced yes)
 		(uuid "b8770aea-6828-4a08-8dbb-d912f9b3eb94")
-		(property "Reference" "C36"
+		(property "Reference" "C25"
 			(at 245.11 201.9299 0)
 			(effects
@@ -11158,9 +10498,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "C36")
+					(reference "C25")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "C42")
+					(reference "C30")
 					(unit 1)
 				)
@@ -11178,5 +10518,5 @@
 		(dnp no)
 		(uuid "bc329a88-770c-4067-9329-15775ba59ffa")
-		(property "Reference" "R24"
+		(property "Reference" "R21"
 			(at 204.47 107.188 90)
 			(effects
@@ -11284,9 +10624,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R24")
+					(reference "R21")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "R41")
+					(reference "R37")
 					(unit 1)
 				)
@@ -11305,5 +10645,5 @@
 		(fields_autoplaced yes)
 		(uuid "bcf4d932-d0b6-48ec-88e0-1052c52e9695")
-		(property "Reference" "#PWR055"
+		(property "Reference" "#PWR043"
 			(at 205.74 266.7 0)
 			(effects
@@ -11356,9 +10696,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR055")
+					(reference "#PWR043")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR075")
+					(reference "#PWR058")
 					(unit 1)
 				)
@@ -11376,5 +10716,5 @@
 		(dnp yes)
 		(uuid "bee9d731-de3e-4fad-b8f2-cb66dce3d3bd")
-		(property "Reference" "R31"
+		(property "Reference" "R32"
 			(at 213.614 257.302 90)
 			(effects
@@ -11502,5 +10842,5 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R31")
+					(reference "R32")
 					(unit 1)
 				)
@@ -11522,5 +10862,5 @@
 		(fields_autoplaced yes)
 		(uuid "befb99af-2670-4ce7-b102-dea0c68ebc34")
-		(property "Reference" "D6"
+		(property "Reference" "D8"
 			(at 91.44 113.0299 90)
 			(effects
@@ -11630,9 +10970,9 @@
 			(project ""
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "D6")
+					(reference "D8")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "D16")
+					(reference "D14")
 					(unit 1)
 				)
@@ -11650,5 +10990,5 @@
 		(dnp no)
 		(uuid "bf533d99-2f3d-4ae9-b910-5c6c63e44dbd")
-		(property "Reference" "R22"
+		(property "Reference" "R26"
 			(at 204.47 81.788 90)
 			(effects
@@ -11756,9 +11096,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R22")
+					(reference "R26")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "R39")
+					(reference "R42")
 					(unit 1)
 				)
@@ -12096,132 +11436,4 @@
 	)
 	(symbol
-		(lib_id "Diode:1.5SMCxxA")
-		(at 114.3 88.9 90)
-		(unit 1)
-		(exclude_from_sim no)
-		(in_bom yes)
-		(on_board yes)
-		(dnp no)
-		(fields_autoplaced yes)
-		(uuid "c90c0484-f38a-4c6d-9db6-2e284ec42c25")
-		(property "Reference" "D8"
-			(at 116.84 87.6299 90)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(justify right)
-			)
-		)
-		(property "Value" "SMC5K15A"
-			(at 116.84 90.1699 90)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(justify right)
-			)
-		)
-		(property "Footprint" "Diode_SMD:D_SMC"
-			(at 119.38 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Datasheet" "https://www.vishay.com/docs/87742/smc5k10a.pdf"
-			(at 114.3 90.17 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Description" "SMC5K15A TVS DIODE 15V 5kW Ipp=205A SMC SMD"
-			(at 114.3 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Field-1" ""
-			(at 114.3 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Sim.Device" ""
-			(at 114.3 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Sim.Pins" ""
-			(at 114.3 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "ECS Art#" "D228"
-			(at 114.3 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "HAN" "SMC5K15A-M3/H"
-			(at 114.3 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Hersteller" "Vishay"
-			(at 114.3 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(pin "2"
-			(uuid "08fc633d-94db-453d-a5bb-d13e85fec101")
-		)
-		(pin "1"
-			(uuid "eb858503-815f-4330-8077-e52fab5747cc")
-		)
-		(instances
-			(project "smartPro"
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "D8")
-					(unit 1)
-				)
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "D18")
-					(unit 1)
-				)
-			)
-		)
-	)
-	(symbol
 		(lib_id "Transistor_FET:SiR696DP")
 		(at 196.85 91.44 90)
@@ -12371,5 +11583,5 @@
 		(fields_autoplaced yes)
 		(uuid "cb6c203c-a880-4cb7-b84a-3e7493b522b7")
-		(property "Reference" "#PWR054"
+		(property "Reference" "#PWR042"
 			(at 187.96 187.96 0)
 			(effects
@@ -12421,9 +11633,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR054")
+					(reference "#PWR042")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR074")
+					(reference "#PWR057")
 					(unit 1)
 				)
@@ -12442,5 +11654,5 @@
 		(fields_autoplaced yes)
 		(uuid "cc4c4096-b012-482b-87f3-68bdc730d815")
-		(property "Reference" "#PWR053"
+		(property "Reference" "#PWR041"
 			(at 187.96 233.68 0)
 			(effects
@@ -12493,9 +11705,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR053")
+					(reference "#PWR041")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR073")
+					(reference "#PWR056")
 					(unit 1)
 				)
@@ -12513,5 +11725,5 @@
 		(dnp no)
 		(uuid "cc7712ba-d2a9-493e-9907-3dbfa504d324")
-		(property "Reference" "R26"
+		(property "Reference" "R23"
 			(at 204.47 132.588 90)
 			(effects
@@ -12619,9 +11831,79 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R26")
+					(reference "R23")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "R43")
+					(reference "R39")
+					(unit 1)
+				)
+			)
+		)
+	)
+	(symbol
+		(lib_id "power:PWR_FLAG")
+		(at 63.5 101.6 0)
+		(unit 1)
+		(exclude_from_sim no)
+		(in_bom yes)
+		(on_board yes)
+		(dnp no)
+		(fields_autoplaced yes)
+		(uuid "d02e9238-f5ed-4acc-8350-e48dd2ded7ca")
+		(property "Reference" "#FLG05"
+			(at 63.5 99.695 0)
+			(effects
+				(font
+					(size 1.27 1.27)
+				)
+				(hide yes)
+			)
+		)
+		(property "Value" "PWR_FLAG"
+			(at 63.5 96.52 0)
+			(effects
+				(font
+					(size 1.27 1.27)
+				)
+			)
+		)
+		(property "Footprint" ""
+			(at 63.5 101.6 0)
+			(effects
+				(font
+					(size 1.27 1.27)
+				)
+				(hide yes)
+			)
+		)
+		(property "Datasheet" "~"
+			(at 63.5 101.6 0)
+			(effects
+				(font
+					(size 1.27 1.27)
+				)
+				(hide yes)
+			)
+		)
+		(property "Description" "Special symbol for telling ERC where power comes from"
+			(at 63.5 101.6 0)
+			(effects
+				(font
+					(size 1.27 1.27)
+				)
+				(hide yes)
+			)
+		)
+		(pin "1"
+			(uuid "7319b3a0-e470-4746-b009-b309cee55bd7")
+		)
+		(instances
+			(project ""
+				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
+					(reference "#FLG05")
+					(unit 1)
+				)
+				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
+					(reference "#FLG06")
 					(unit 1)
 				)
@@ -12640,5 +11922,5 @@
 		(fields_autoplaced yes)
 		(uuid "de85b330-9127-4725-9224-b63ef6e49e02")
-		(property "Reference" "R29"
+		(property "Reference" "R30"
 			(at 210.8201 185.42 0)
 			(effects
@@ -12766,81 +12048,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R29")
+					(reference "R30")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
 					(reference "R46")
-					(unit 1)
-				)
-			)
-		)
-	)
-	(symbol
-		(lib_id "power:GND")
-		(at 256.54 88.9 270)
-		(mirror x)
-		(unit 1)
-		(exclude_from_sim no)
-		(in_bom yes)
-		(on_board yes)
-		(dnp no)
-		(fields_autoplaced yes)
-		(uuid "df027b9e-49d4-4cc1-a804-dcf72bf44745")
-		(property "Reference" "#PWR060"
-			(at 250.19 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Value" "GND"
-			(at 252.73 88.8999 90)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(justify right)
-			)
-		)
-		(property "Footprint" ""
-			(at 256.54 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Datasheet" ""
-			(at 256.54 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(property "Description" "Power symbol creates a global label with name \"GND\" , ground"
-			(at 256.54 88.9 0)
-			(effects
-				(font
-					(size 1.27 1.27)
-				)
-				(hide yes)
-			)
-		)
-		(pin "1"
-			(uuid "d9da752e-6f4a-43f3-9a44-1d639eeaae58")
-		)
-		(instances
-			(project "smartPro"
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR060")
-					(unit 1)
-				)
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR080")
 					(unit 1)
 				)
@@ -12859,5 +12069,5 @@
 		(fields_autoplaced yes)
 		(uuid "e3b1046c-5145-40c7-a3df-bcda9e4b0532")
-		(property "Reference" "#PWR065"
+		(property "Reference" "#PWR050"
 			(at 300.99 113.03 0)
 			(effects
@@ -12910,9 +12120,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
+					(reference "#PWR050")
+					(unit 1)
+				)
+				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
 					(reference "#PWR065")
-					(unit 1)
-				)
-				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR085")
 					(unit 1)
 				)
@@ -12931,5 +12141,5 @@
 		(fields_autoplaced yes)
 		(uuid "ed731b9c-ddbe-40aa-a452-d53c5f310a92")
-		(property "Reference" "#PWR052"
+		(property "Reference" "#PWR088"
 			(at 139.7 247.65 0)
 			(effects
@@ -12982,9 +12192,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR052")
+					(reference "#PWR088")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR072")
+					(reference "#PWR0133")
 					(unit 1)
 				)
@@ -13003,5 +12213,5 @@
 		(fields_autoplaced yes)
 		(uuid "f8e6df31-4fa7-488b-b0be-45480ce23c0e")
-		(property "Reference" "#PWR062"
+		(property "Reference" "#PWR048"
 			(at 292.1 214.63 0)
 			(effects
@@ -13053,9 +12263,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "#PWR062")
+					(reference "#PWR048")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "#PWR082")
+					(reference "#PWR063")
 					(unit 1)
 				)
@@ -13074,5 +12284,5 @@
 		(fields_autoplaced yes)
 		(uuid "f9316cc5-6217-4d09-a966-e19aca17961c")
-		(property "Reference" "R32"
+		(property "Reference" "R33"
 			(at 231.14 241.3 90)
 			(effects
@@ -13198,5 +12408,5 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R32")
+					(reference "R33")
 					(unit 1)
 				)
@@ -13218,5 +12428,5 @@
 		(dnp no)
 		(uuid "f979352a-95b7-45ba-9f8b-710c655333cb")
-		(property "Reference" "R23"
+		(property "Reference" "R27"
 			(at 204.47 94.488 90)
 			(effects
@@ -13324,9 +12534,9 @@
 			(project "greenSmartSwitch"
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/108fac66-0a35-4a2b-bdbd-3dd4b8eaee87"
-					(reference "R23")
+					(reference "R27")
 					(unit 1)
 				)
 				(path "/bf1f8167-8e29-49cc-a467-dd9cc2c77246/15739c62-38dc-437e-9b84-14f2967fa6be"
-					(reference "R40")
+					(reference "R43")
 					(unit 1)
 				)
